package cn.gintone.dto;

/**
 * WebLogInfo的查询对象
 */
public class WebLogInfoVo {
    private Long beginTime;
    private Long endTime;
    private String type;
    private String sysAbbre;
    private Integer pageSize;
    private Integer pageNum;
    private Integer illType;

    public Long getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(Long beginTime) {
        this.beginTime = beginTime;
    }

    public Long getEndTime() {
        return endTime;
    }

    public void setEndTime(Long endTime) {
        this.endTime = endTime;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getSysAbbre() {
        return sysAbbre;
    }

    public void setSysAbbre(String sysAbbre) {
        this.sysAbbre = sysAbbre;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getIllType() {
        return illType;
    }

    public void setIllType(Integer illType) {
        this.illType = illType;
    }

    @Override
    public String toString() {
        return "WebLogInfoVo{" +
                "beginTime=" + beginTime +
                ", endTime=" + endTime +
                ", type='" + type + '\'' +
                ", sysAbbre='" + sysAbbre + '\'' +
                ", pageSize=" + pageSize +
                ", pageNum=" + pageNum +
                ", illType=" + illType +
                '}';
    }
}
